<!DOCTYPE html>
<html>
    <head>
        <title>Resume</title>
        <style>
            h1 {
                text-align: center;
            }
            
            li {
                display: inline;
            }
            ul {
                padding-left: 0;
            }
            p {
            
            }
            img {
                display: block;
                margin: auto;
            }
            
        </style>
    </head>
    
    <body>
        <nav>
            <ul>
                <li><a href="index.html">About Me</a> |</li>
                <li><a href="skill.html">Skill</a> | </li>
                <li><a href="contact.html">Contact Me</a> | </li>
                <li><a href="portfolios.html">Portfolios</a></li>
            </ul>
        </nav>
        <h1>Contact Me</h1>
        <p>Phone : 095 902 2553<br>Email:w.yoosawas@gmail.com<br>Line: tomviscomart22<br>Address: 576 On-nuch 54, Suanluang Bkk 10250 <br></p>
    </body>


</html>